* {
    font-family: Poppins;
}

body {
    background-color: #f9f9f9;
}

#sideNav{
   background: #0F1134;
   width: 350px;
   height: 100%;
   float: left;
   position: fixed;
   padding: 5px;
}

.sidebar {
    margin-left: 50px;
}


.lggotjeh {
    margin-top: 130px;
    margin-left: 0px;
    width: 109px;
    height: 50px;
}

/* Right Side */
.txt {
    margin-top: 50px;
}

p .txt {
    text-decoration: none;
    padding: 0px;
    color: white;
    margin-left: 0px;
    margin-top: 50px;
}

/* Edit Profile */
.edit-foto {
    margin-top: 120px;
    margin-left: 810px;
    margin-bottom: -60px;
}

/* Edit foto */
.foto {
    position: fixed;
}

.profile-pic-div{
    height: 140px;
    width: 140px;
    transform: translate(-50%,-50%);
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid grey;
}

#photo{
    height: 140px;
    width: 140px;
}

#file{
    display: none;
}

#uploadBtn{
    height: 40px;
    width: 100%;
    position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    background: rgba(0, 0, 0, 0.7);
    color: white;
    line-height: 30px;
    font-family: sans-serif;
    font-size: 15px;
    cursor: pointer;
    display: none;
}

#uploadTxt {
    color: black;
    margin-top: 50px;
    cursor: pointer;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 15px;
    margin-left: 735px;
    margin-top: -180px;
}

/* Form */
#form {
    width: 830px;
    margin-left: 450px;
    margin-top: 250px;
    position: fixed;
}

.nama {
    padding-left: 0px;
    margin-inline: 18px;
}

.password {
    margin-left: -10px;
}

.form-control {
    background: rgba(33, 33, 33, 0.05);
    border-radius: 5px;
}

.btn {
    background: #F5C116;
    border-radius: 5px;
    width: 270px;
    height: 40px;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    margin-left: 230px;
}

/* Copyright */
#footer{
    color: #F9F9F9;
    font-size: 16px;
    height: 40px;
}